Bug 657684 - RFE: Request EPEL6 build of Canna.
Summary: RFE: Request EPEL6 build of Canna.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Canna
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-27 08:40 UTC by Steve Traylen
Modified: 2014-08-07 12:15 UTC (History)
2 users (show)

Fixed In Version: Canna-3.7p3-28.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-10 04:50:31 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Steve Traylen 2010-11-27 08:40:37 UTC
Hi,

 I maintain xemacs in EPEL and I am interested in merging the current Fedora xemacs 
version to EPEL 6.

 One missing dependency is Canna.

 I just checked and the "devel" version of  Canna builds without any modification on 
 RHEL6.

 Would you be willing and able to maintain an EPEL6 version of Canna?

Steve.

Comment 1 Akira TAGOH 2010-11-29 04:20:06 UTC
Okay.

New Package SCM Request
=======================
Package Name: Canna
Short Description: A Japanese character set input system
Owners: tagoh
Branches: el6
InitialCC: i18n-team

Comment 2 Jason Tibbitts 2010-11-29 17:24:45 UTC
This package already exists; you cannot submit a new package request for it.

Comment 3 Steve Traylen 2010-11-29 17:35:07 UTC
Hi Akira, 

 You want a package change request, i.e :

   Package Change Request
  ======================
   Package Name: Canna
  New Branches: el6
  Owners: tagoh
  InitialCC: i18n-team

Comment 4 Akira TAGOH 2010-11-30 02:05:22 UTC
Oops, sorry, wrong template.

Package Change Request
======================
Package Name: Canna
New Branches: el6
Owners: tagoh
InitialCC: i18n-team

Comment 5 Jason Tibbitts 2010-11-30 15:18:28 UTC
Git done (by process-git-requests).

Comment 6 Akira TAGOH 2010-12-10 03:19:56 UTC
the package was built in koji but I'm not sure how to push this to updates-testing. updating the status anyway.

Comment 7 Steve Traylen 2010-12-10 04:50:31 UTC
Hi Akira,

 EPEL6 is still in beta so there is nothing else to do , building was
 enough.

 ticket can be closed - I've allready built xemacs using it.

 Many thanks

Comment 8 Akira TAGOH 2014-08-07 04:05:37 UTC
Package Change Request
======================
Package Name: Canna
New Branches: epel7
Owners: tagoh
InitialCC: i18n-team

Comment 9 Gwyn Ciesla 2014-08-07 12:15:02 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.